{
    "header": {
        "version": 1,
        "type": "record",
        "approw-key": "SYSPROMOTEDEVENTNAMES"
    },
    "body": {
        "record1": {
            "<1>": "SYSPROG*PROMOTEDEVENT*CALCULATE*_.OIWIN",
            "<2>": "SYSPROG*PROMOTEDEVENT*CHANGED*CLIPBOARD",
            "<3>": "SYSPROG*PROMOTEDEVENT*CHANGED*FILESYSTEM",
            "<4>": "SYSPROG*PROMOTEDEVENT*CLEAR*WINDOW.OIWIN",
            "<5>": "SYSPROG*PROMOTEDEVENT*CLICK*^PAGESETUP",
            "<6>": "SYSPROG*PROMOTEDEVENT*CLICK*_.OIWIN",
            "<7>": "SYSPROG*PROMOTEDEVENT*CLOSE*WINDOW.OIWIN",
            "<8>": "SYSPROG*PROMOTEDEVENT*CONTEXTMENU*_.OIWIN",
            "<9>": "SYSPROG*PROMOTEDEVENT*DELETE*WINDOW.OIWIN",
            "<10>": "SYSPROG*PROMOTEDEVENT*DELETEROW*EDITTABLE.OIWIN",
            "<11>": "SYSPROG*PROMOTEDEVENT*DROPDOWNMENU*_.OIWIN",
            "<12>": "SYSPROG*PROMOTEDEVENT*EDITSTATECHANGED*_.OIWIN",
            "<13>": "SYSPROG*PROMOTEDEVENT*FINALIZE*SYSTEM",
            "<14>": "SYSPROG*PROMOTEDEVENT*GOTFOCUS*_.OIWIN",
            "<15>": "SYSPROG*PROMOTEDEVENT*HELP*_.OIWIN",
            "<16>": "SYSPROG*PROMOTEDEVENT*IDLEPROC*SYSTEM",
            "<17>": "SYSPROG*PROMOTEDEVENT*INITCONTEXTMENU*_.OIWIN",
            "<18>": "SYSPROG*PROMOTEDEVENT*INITIALIZE*SYSTEM",
            "<19>": "SYSPROG*PROMOTEDEVENT*INSERTROW*EDITTABLE.OIWIN",
            "<20>": "SYSPROG*PROMOTEDEVENT*ITEMCHANGED*_.OIWIN",
            "<21>": "SYSPROG*PROMOTEDEVENT*IXLOOKUP*WINDOW.OIWIN",
            "<22>": "SYSPROG*PROMOTEDEVENT*IXLOOKUP*_.OIWIN",
            "<23>": "SYSPROG*PROMOTEDEVENT*LOGIN*SYSTEM",
            "<24>": "SYSPROG*PROMOTEDEVENT*LOSTFOCUS*_.OIWIN",
            "<25>": "SYSPROG*PROMOTEDEVENT*MDISELECT*WINDOW.OIWIN",
            "<26>": "SYSPROG*PROMOTEDEVENT*NOTES*_.OIWIN",
            "<27>": "SYSPROG*PROMOTEDEVENT*OLE*_.OIWIN",
            "<28>": "SYSPROG*PROMOTEDEVENT*OPTIONS*_.OIWIN",
            "<29>": "SYSPROG*PROMOTEDEVENT*PAGE*WINDOW.OIWIN",
            "<30>": "SYSPROG*PROMOTEDEVENT*POSCHANGED*_.OIWIN",
            "<31>": "SYSPROG*PROMOTEDEVENT*PROPCHANGED*_.OIWIN",
            "<32>": "SYSPROG*PROMOTEDEVENT*QBFABS*_.OIWIN",
            "<33>": "SYSPROG*PROMOTEDEVENT*QBFCLOSE*_.OIWIN",
            "<34>": "SYSPROG*PROMOTEDEVENT*QBFFIRST*_.OIWIN",
            "<35>": "SYSPROG*PROMOTEDEVENT*QBFINIT*_.OIWIN",
            "<36>": "SYSPROG*PROMOTEDEVENT*QBFLAST*_.OIWIN",
            "<37>": "SYSPROG*PROMOTEDEVENT*QBFLOADLIST*_.OIWIN",
            "<38>": "SYSPROG*PROMOTEDEVENT*QBFNEXT*_.OIWIN",
            "<39>": "SYSPROG*PROMOTEDEVENT*QBFPREV*_.OIWIN",
            "<40>": "SYSPROG*PROMOTEDEVENT*QBFQUERY*_.OIWIN",
            "<41>": "SYSPROG*PROMOTEDEVENT*QBFRUN*_.OIWIN",
            "<42>": "SYSPROG*PROMOTEDEVENT*QBFTABLE*_.OIWIN",
            "<43>": "SYSPROG*PROMOTEDEVENT*READ*WINDOW.OIWIN",
            "<44>": "SYSPROG*PROMOTEDEVENT*REQUIRERR*_.OIWIN",
            "<45>": "SYSPROG*PROMOTEDEVENT*SELPROPCHANGED*_.OIWIN",
            "<46>": "SYSPROG*PROMOTEDEVENT*SORTED*EDITTABLE.OIWIN",
            "<47>": "SYSPROG*PROMOTEDEVENT*SYSMSG*_.OIWIN",
            "<48>": "SYSPROG*PROMOTEDEVENT*TASKEXIT*SYSTEM",
            "<49>": "SYSPROG*PROMOTEDEVENT*VALIDERR*_.OIWIN",
            "<50>": "SYSPROG*PROMOTEDEVENT*WRITE*WINDOW.OIWIN",
            "<51>": "SYSPROG*PROMOTEDEVENT*_*.OIWIN"
        }
    }
}